SAP Fiori tools CLI.

COMMAND NAME:

    cfDeploy - Deploy project bundle to Cloud Foundry 

USAGE:

    fiori cfDeploy ARG1 ARG2 ...

SEE

    See relevant "cf cli" documentation https://github.com/cloudfoundry/multiapps-cli-plugin for additional valid arguments that may be passed to `cf deploy <mta-assembly.tar>`